[
  {
    "family": "SofiaPro-Regular",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "SofiaPro-SemiBold",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "SofiaPro-Bold",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "QuincyCF-Regular",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "QuincyCF-ExtraBold",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "swiper-icons",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Inter",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Inter",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Inter",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Inter",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Inter",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Inter",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Inter",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "oke-widget-icons",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "oke-widget-icons",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "GTStandard-M",
    "style": "normal",
    "weight": "450",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "GTStandard-M",
    "style": "normal",
    "weight": "500",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "GTStandard-M",
    "style": "normal",
    "weight": "600",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Inter",
    "style": "normal",
    "weight": "100 900",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Inter",
    "style": "normal",
    "weight": "100 900",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Inter",
    "style": "normal",
    "weight": "100 900",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Inter",
    "style": "normal",
    "weight": "100 900",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Inter",
    "style": "normal",
    "weight": "100 900",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Inter",
    "style": "normal",
    "weight": "100 900",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Inter",
    "style": "normal",
    "weight": "100 900",
    "stretch": "normal",
    "status": "unloaded"
  }
]